{
  "frontend": [
    {
      "filename": "annc_index1",
      "name": {
        "zh_tw": "1. 標準標題列表-1A ( 模組標題, 類別, 狀態, 標題, 日期 )",
        "en": "1. Standard Title List-1 (widget-title, category, status, title, postdate)"
      },
      "thumbnail": "annc_index1_thumbs.png"
    },
    {
      "filename": "annc_index2",
      "name": {
        "zh_tw": "2. 標準標題列表-1B ( 模組標題, 類別, 狀態, 標題, 日期, 瀏覽人次 )",
        "en": "2. Standard Title List-1B (widget-title, category, status, title, postdate, view-count)"
      },
      "thumbnail": "annc_index2_thumbs.png"
    },
    {
      "filename": "annc_index3",
      "name": {
        "zh_tw": "3. 標準表格列表-2A ( 模組標題, 日期, 狀態, 標題, 類別 )",
        "en": "3. Standard Table List-2 (widget-title, postdate, status, title, category)"
      },
      "thumbnail": "annc_index3_thumbs.png"
    },
    {
      "filename": "annc_index4",
      "name": {
        "zh_tw": "4. 標準表格列表-2B ( 模組標題, 日期, 狀態, 標題, 類別, 瀏覽人次 )",
        "en": "4. Standard Table List-2 (widget-title, postdate, status, title, category, view-count)"
      },
      "thumbnail": "annc_index4_thumbs.png"
    },
    {
      "filename": "annc_index5",
      "name": {
        "zh_tw": "5. 左圖右文 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "5. Balanced Image + Text(Left) (widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_index5_thumbs.png"
    },
    {
      "filename": "annc_index6",
      "name": {
        "zh_tw": "6. 右圖左文 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "6. Balanced Image + Text(Right) (widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_index6_thumbs.png"
    },
    {
      "filename": "annc_index7",
      "name": {
        "zh_tw": "7. 三欄圖文 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "7. 3-Column Standard Image + Text (widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_index7_thumbs.png"
    },
    {
      "filename": "annc_index8",
      "name": {
        "zh_tw": "8. 標準文字列表 ( 模組標題, 日期, 類別, 狀態, 標題, 副標題 )",
        "en": "8. Standard Text List (widget-title, postdate, category, status, title, subtitle)"
      },
      "thumbnail": "annc_index8_thumbs.png"
    },
    {
      "filename": "annc_index9",
      "name": {
        "zh_tw": "9. 標準標題列表-1 ( 模組標題, 類別, 狀態, 標題, 日期 )",
        "en": "9. Standard Title List-1 (widget-title, category, status, title, postdate)"
      },
      "thumbnail": "annc_index9_thumbs.png"
    },
    {
      "filename": "annc_index10",
      "name": {
        "zh_tw": "10. 標準標題列表-2 ( 模組標題, 日期, 狀態, 標題, 類別 )",
        "en": "10. Standard Title List-2 (widget-title, postdate, status, title, category)"
      },
      "thumbnail": "annc_index10_thumbs.png"
    },
    {
      "filename": "annc_index11",
      "name": {
        "zh_tw": "11. 精簡標題列表-1 ( 模組標題, 狀態, 標題, 日期 )",
        "en": "11. Simple Title List-1 (widget-title, status, title, postdate)"
      },
      "thumbnail": "annc_index11_thumbs.png"
    },
    {
      "filename": "annc_index12",
      "name": {
        "zh_tw": "12. 精簡標題列表-2 ( 模組標題, 日期, 狀態, 標題 )",
        "en": "12. Simple Title List-2 (widget-title, postdate, status, title)"
      },
      "thumbnail": "annc_index12_thumbs.png"
    },
    {
      "filename": "annc_index13",
      "name": {
        "zh_tw": "13. 精簡表格列表-1 ( 模組標題, 狀態, 標題, 日期 )",
        "en": "13. Simple Table List (widget-title, status, title, postdate)"
      },
      "thumbnail": "annc_index13_thumbs.png"
    },
    {
      "filename": "annc_index14",
      "name": {
        "zh_tw": "14. 精簡表格列表-2 ( 模組標題, 日期, 狀態, 標題 )",
        "en": "14. Simple Table List (widget-title, postdate, status, title)"
      },
      "thumbnail": "annc_index14_thumbs.png"
    },
    {
      "filename": "annc_index15",
      "name": {
        "zh_tw": "15. 精簡表格列表-3 ( 模組標題, 日期, 狀態, 標題, 瀏覽人次 )",
        "en": "15. Simple Table List (widget-title, postdate, status, title, view-count)"
      },
      "thumbnail": "annc_index15_thumbs.png"
    },
    {
      "filename": "annc_index16",
      "name": {
        "zh_tw": "16. 連結 + 附件表格列表 ( 模組標題, 類別, 狀態, 標題 )",
        "en": "16. Table List including Links and attachments (widget-title, category, status, title, view-count)"
      },
      "thumbnail": "annc_index16_thumbs.png"
    }
  ],
  "widgets": [
    {
      "filename": "annc_widget1",
      "name": {
        "zh_tw": "1. 標準圖文 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "1. Standard Image + Text (widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_widget1_thumbs.png"
    },
    {
      "filename": "annc_widget2",
      "name": {
        "zh_tw": "2. 左圖右文 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "2. Balanced Image + Text(Left) (widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_widget2_thumbs.png"
    },
    {
      "filename": "annc_widget3",
      "name": {
        "zh_tw": "3. 右圖左文 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "3. Balanced Image + Text(Right) (widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_widget3_thumbs.png"
    },
    {
      "filename": "annc_widget4",
      "name": {
        "zh_tw": "4. 三欄圖文 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "4. 3-Column Standard Image + Text (widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_widget4_thumbs.png"
    },
    {
      "filename": "annc_widget15",
      "name": {
        "zh_tw": "4.5. 三欄圖文-slide ( 模組標題, 圖片, 狀態, 日期, 類別, 標題, 副標題 )",
        "en": "4.5. 3-Column Standard Image + Text -slide(widget-title, image, status, postdate, category, title, subtitle)"
      },
      "thumbnail": "annc_widget4_thumbs.png"
    },
    {
      "filename": "annc_widget5",
      "name": {
        "zh_tw": "5. 標準文字列表 ( 模組標題, 日期, 類別, 狀態, 標題, 副標題 )",
        "en": "5. Standard Text List (widget-title, postdate, category, status, title, subtitle)"
      },
      "thumbnail": "annc_widget5_thumbs.png"
    },
    {
      "filename": "annc_widget6",
      "name": {
        "zh_tw": "6. 標準標題列表-1 ( 模組標題, 類別, 狀態, 標題, 日期 )",
        "en": "6. Standard Title List-1 (widget-title, category, status, title, postdate)"
      },
      "thumbnail": "annc_widget6_thumbs.png"
    },
    {
      "filename": "annc_widget7",
      "name": {
        "zh_tw": "7. 標準標題列表-2 ( 模組標題, 日期, 狀態, 標題, 類別 )",
        "en": "7. Standard Title List-2 (widget-title, postdate, status, title, category)"
      },
      "thumbnail": "annc_widget7_thumbs.png"
    },
    {
      "filename": "annc_widget8",
      "name": {
        "zh_tw": "8. 標準表格列表-1 ( 模組標題, 類別, 狀態, 標題, 日期 )",
        "en": "8. Standard Table List-1 (widget-title, category, status, title, postdate)"
      },
      "thumbnail": "annc_widget8_thumbs.png"
    },
    {
      "filename": "annc_widget9",
      "name": {
        "zh_tw": "9. 標準表格列表-2 ( 模組標題, 日期, 狀態, 標題, 類別 )",
        "en": "9. Standard Table List-2 (widget-title, postdate, status, title, category)"
      },
      "thumbnail": "annc_widget9_thumbs.png"
    },
    {
      "filename": "annc_widget10",
      "name": {
        "zh_tw": "10. 精簡標題列表-1 ( 模組標題, 狀態, 標題, 日期 )",
        "en": "10. Simple Title List-1 (widget-title, status, title, postdate)"
      },
      "thumbnail": "annc_widget10_thumbs.png"
    },
    {
      "filename": "annc_widget11",
      "name": {
        "zh_tw": "11. 精簡標題列表-2 ( 模組標題, 日期, 狀態, 標題 )",
        "en": "11. Simple Title List-2 (widget-title, postdate, status, title)"
      },
      "thumbnail": "annc_widget11_thumbs.png"
    },
    {
      "filename": "annc_widget12",
      "name": {
        "zh_tw": "12. 精簡表格列表-1 ( 模組標題, 狀態, 標題, 日期 )",
        "en": "12. Simple Table List (widget-title, status, title, postdate)"
      },
      "thumbnail": "annc_widget12_thumbs.png"
    },
    {
      "filename": "annc_widget13",
      "name": {
        "zh_tw": "13. 精簡表格列表-2 ( 模組標題, 日期, 狀態, 標題 )",
        "en": "13. Simple Table List (widget-title, postdate, status, title)"
      },
      "thumbnail": "annc_widget13_thumbs.png"
    },
    {
      "filename": "annc_widget14",
      "name": {
        "zh_tw": "14. 一圖 + 標題列表 ( 模組標題, 圖片, 狀態, 標題, 日期 )",
        "en": "14. 1 Image + Title List (widget-title, image, status, title, postdate)"
      },
      "thumbnail": "annc_widget14_thumbs.png"
    },
    {
      "filename": "annc_widget16",
      "name": {
        "zh_tw": "16. 精簡列表 ( 模組標題, 日期, 類別, 狀態, 標題 )",
        "en": "16. Simple List (widget-title, postdate, status, title)"
      },
      "thumbnail": "annc_widget11_thumbs.png"
    },
    {
      "filename": "annc_widget17",
      "name": {
        "zh_tw": "17. 三欄圖文精簡版 ( 模組標題, 標題, 副標題(只顯示15字) )",
        "en": "17. 3-Column Standard Image + Text Lite (widget-title, title, subtitle(only display 15 words))"
      },
      "thumbnail": "annc_widget4_thumbs.png"
    },
    {
      "filename": "annc_widget18",
      "name": {
        "zh_tw": "18. 單欄圖文輪播 ( 模組標題, 圖片, 狀態, 日期, 類別, 標題 )",
        "en": "18. Image + Text slide (widget-title, image, status, postdate, category, title)"
      },
      "thumbnail": "annc_widget1_thumbs.png"
    },
    {
      "filename": "annc_widget19",
      "name": {
        "zh_tw": "19. 含搜尋功能之精簡標題列表-2 ( 模組標題, 日期, 狀態, 標題 )",
        "en": "19. Simple Title List-2 (widget-title, postdate, status, title), including search"
      },
      "thumbnail": "annc_widget11_thumbs.png"
    },
    {
      "filename": "annc_widget20",
      "name": {
        "zh_tw": "20. 標準文字列表三欄 ( 模組標題, 日期, 類別, 狀態, 標題, 副標題 )",
        "en": "20. 3-Column Standard Text List (widget-title, postdate, category, status, title, subtitle)"
      },
      "thumbnail": "annc_index19_thumbs.png"
    }
  ]
}